{
	"extends": "@vue/tsconfig",
	"include": ["./src/**/*.ts", "./src/**/*.vue", "**/*.ts"],
	"compilerOptions": {
		"allowImportingTsExtensions": true,
		"allowSyntheticDefaultImports": true,
		"target": "ESNext",
		"module": "ESNext",
		"moduleResolution": "Bundler",
		"noImplicitAny": false,
		"rootDir": ".",
		"strict": true,
		"noEmit": true
	}
}
